/***** interface.h ************************************************
 * Description: Header file for user interface.
 * Author: Bernhard Haubold, bernhard.haubold@fh-weihenstephan.de
 * File created on Sun Jun 20 13:07:28 2004.
 *****************************************************************/

/* define argument container */
typedef struct args{
  int h;            /* help message? */
  int e;            /* error */
  int a;            /* use approximation */
  double t;         /* theta */
  int n;            /* length of output lines */
} Args;

Args getArgs(int argc, char *argv[]);
void printUsage(char *version);
